Subject: [os2genau_digest] No. 1946
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Apr 2010 00:00:45 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 24 April 2010
 Number  1946
**************************************************

Subjects for today
 
1   Trap in LVM with SCSI and SATA attached : Chuck McKinnis <mckinnis at sandia dot net>
2  Re:  Trap in LVM with SCSI and SATA attached : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>
4  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>
5  Re:  Lucide : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  Lucide : Mike O'Connor <mikeoc at internode.on dot net>
7  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 23 Apr 2010 08:31:31 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:   Trap in LVM with SCSI and SATA attached

I am trying to recover some data from my old SCSI drive (which was 
running fine on an old PIII SMP eCS 1.2 system).  I connected the SCSI 
drive to my IBM M50 running eCS 1.2, which has a SATA hard drive as its 
main drive (running with Dani's driver).  None of the volumes on the 
SCSI drive show up after booting.  When I try to run DFSee or LVM, I get 
a trap in the kernel.  I also tried using the 2.0RC7 CD management 
console.  Any thoughts before I try to get the old system to run with 
the SCSI drive.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
Blessed are the merciful: for they shall obtain mercy. Matthew 5:7

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 24 Apr 2010 02:56:16 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Trap in LVM with SCSI and SATA attached

On 2010-04-24 00:31 (AEST), Chuck McKinnis wrote:
> I am trying to recover some data from my old SCSI drive (which was 
> running fine on an old PIII SMP eCS 1.2 system).  I connected the SCSI 
> drive to my IBM M50 running eCS 1.2, which has a SATA hard drive as 
> its main drive (running with Dani's driver).  None of the volumes on 
> the SCSI drive show up after booting.  When I try to run DFSee or LVM, 
> I get a trap in the kernel.  I also tried using the 2.0RC7 CD 
> management console.  Any thoughts before I try to get the old system 
> to run with the SCSI drive.
>
Hi Chuck,

I lost a perfectly good Seagate Cheetah, just over 4 years back, due to 
lightning damage - it though was perfectly readable - but no longer 
writable. Worse one of the JFS volumes one it needed a chkdsk /f, but 
obviously in a read-only state that can't happen, so had to use DFSee + 
JRescuer on it, to transfer that data.

What I would suggest (virtually all of my SCSI ownership/experience is 
with Adaptec HBAs) would be to run the Controller's VERIFY routine - as 
that is non-destructive - just verifies everything is readable - and 
that the SCSI block markers aren't now out of whack!

Good luck!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sat, 24 Apr 2010 10:27:21 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Mike O'Connor wrote:
> On 2010-04-23 16:40 (AEST), Alan Duval wrote:
>> I have just installed Lucide 1.3.1 hoping that it would eliminate 
>> problems in Lucide 1.2, but no such luck. I find that if a pdf file 
>> is opened in Lucide at normal size or 100% the top part of each page 
>> is OK but on scrolling down to the lower part of the page many lines 
>> are blank as happened in 1.2. If the page size is reduced to 50 - 60% 
>> then the page is visible without missing lines but print is too small 
>> to read. Printing the page results in the complete text.
>> Does anyone else get the same problem?
>>
>> Regards,
>>
>> Alan Duval
> Hi Alan,
>
> I just sent you a screen shot of the settings I use here - where I 
> don't encounter your problem with either SNAP or Panorama!
>
> Regards,
> Mike
>
Still get the same problem. It's a little better on continuous but still 
get blocks of absent lines and blurred lines due to one line overwriting 
another.
Hope this Email has the right time.

Regards,

Alan

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sat, 24 Apr 2010 11:15:55 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Kris Steenhaut wrote:
> Alan Duval ha scritto:
>>>
>> I think it's a Lucide problem as Acrobat5 will enable me to view the 
>> complete page of older PDF's but Lucide will not.
> I don't have the problem with older pfd files though ...

I have the problem with older PDF's being viewed in Lucide but to a 
lesser extent.

>
>> However Acrobat5 won't open the latest PDF's so I am forced to use 
>> Lucide.
> Exactly, so you can't tell really, can you?
>> My PC has plenty of power and I have an LCD monitor. I have eCs 2.0 
>> rc4 installed on this PC using SNAP Graphics and eCs 2.0 rc6 on 
>> another using Panorama. Same problem in both.
> Incidentally, I have the very same problem with the latest version of 
> Open Office. Very annoying it is! Not so though with the Innotek 1.1 
> version wich is still working here. So, alas, to me it looks more like 
> a system problem than anything else.
>
I also have some problems with versions of Open Office above 1.15.
I don't think I had problems with the 1.15 version.
Hence I still tend to use StarOffice 5.1 which I have no trouble with 
and does a good job opening *.doc pages.
I also use Lotus Smartsuite which is fast but no good at opening *.doc 
pages.
Perhaps someone should port Abiword to eCs  or add functionality to IBM 
Works word processor. Open Office is bloated and slow.

Is Lucide a native PDF program?  The program for opening PDF's in Linux 
is excellent.

You could be right in thinking the PDF and Open Office problems are 
system problems. When I was using eCs 1.2, I think Lucide was OK, but 
that's a long time ago.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sat, 24 Apr 2010 12:25:42 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Lucide

On 2010-04-24 09:27 (AEST), Alan Duval wrote:
> Mike O'Connor wrote:
>> Hi Alan,
>>
>> I just sent you a screen shot of the settings I use here - where I 
>> don't encounter your problem with either SNAP or Panorama!
>>
>> Regards,
>> Mike
>>
> Still get the same problem. It's a little better on continuous but 
> still get blocks of absent lines and blurred lines due to one line 
> overwriting another.
> Hope this Email has the right time.
>
> Regards,
>
> Alan

Hi Alan,

Something on your system must be screwed up there!
Do a "bldlevel <bootdrive>:\os2\dll\ft2lib.dll", and paste the output!
Also the results of "dir <bootdrive>:\ecs\dll\libc*.dll" and "dir 
<bootdrive>:\ecs\dll\gcc*.dll"
What version of eCS are you using currently?
Your time is still out by an hour (slow) because your TZ setting is an 
hour too large! (1100 vs. 1000)
As a workaround to confirm it - just change your config.sys to read :

SET TZ=EST-10
and reboot! (it'll then be in synch until the clocks change again in 
October (?) down there)

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Sat, 24 Apr 2010 17:36:24 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Lucide

On 2010-04-24 09:27 (AEST), Alan Duval wrote:
> Still get the same problem. It's a little better on continuous but 
> still get blocks of absent lines and blurred lines due to one line 
> overwriting another.

Hi Alan,

Another thought - have you checked what fonts the document is using - 
maybe you have lost some of yours standard system fonts?
I _never_ see anything like that here!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Sat, 24 Apr 2010 19:31:30 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Mike O'Connor wrote:
> On 2010-04-24 09:27 (AEST), Alan Duval wrote:
>> Mike O'Connor wrote:
>>> Hi Alan,
>>>
>>> I just sent you a screen shot of the settings I use here - where I 
>>> don't encounter your problem with either SNAP or Panorama!
>>>
>>> Regards,
>>> Mike
>>>
>> Still get the same problem. It's a little better on continuous but 
>> still get blocks of absent lines and blurred lines due to one line 
>> overwriting another.
>> Hope this Email has the right time.
>>
>> Regards,
>>
>> Alan
>
> Hi Alan,
>
> Something on your system must be screwed up there!
> Do a "bldlevel <bootdrive>:\os2\dll\ft2lib.dll", and paste the output!
> Also the results of "dir <bootdrive>:\ecs\dll\libc*.dll" and "dir 
> <bootdrive>:\ecs\dll\gcc*.dll"
> What version of eCS are you using currently?
> Your time is still out by an hour (slow) because your TZ setting is an 
> hour too large! (1100 vs. 1000)
> As a workaround to confirm it - just change your config.sys to read :
>
> SET TZ=EST-10
> and reboot! (it'll then be in synch until the clocks change again in 
> October (?) down there)
>
> Regards,
> Mike
Here's the results:

[C:\]bldlevel C:\os2\dll\ft2lib.dll
Build Level Display Facility Version 6.12.675 Sep 25 2001
(C) Copyright IBM Corporation 1993-2001
Signature:        at #InnoTek:2.4# at ##1## 30 Mar 2004 15:10:27     
buildbox::::40:: at 
 at InnoTek Font Engine for OS/2
Vendor:          InnoTek
Revision:        2.04
Date/Time:       30 Mar 2004 15:10:27
Build Machine:   buildbox
File Version:    2.4.40
Description:     InnoTek Font Engine for OS/2

[C:\]

[C:\]dir C:\ecs\dll\libc*.dll

The volume label in drive C is ECS.
The Volume Serial Number is FF6B:D5BF.
Directory of C:\ecs\dll

14/04/04 16:37        356,330      0 a---  libc05.dll
11/06/07 22:53         48,142      0 a---  libc06.dll
11/06/07 22:53         48,142      0 a---  libc061.dll
11/06/07 22:53        157,124      0 a---  libc062.dll
11/06/07 22:53      1,349,060      0 a---  libc063.dll
        5 file(s)   1,958,798 bytes used
                    977,129,472 bytes free

[C:\]

[C:\]dir C:\ecs\dll\gcc*.dll

The volume label in drive C is ECS.
The Volume Serial Number is FF6B:D5BF.
Directory of C:\ecs\dll

23/02/04 15:40         28,718      0 a---  gcc322.dll
11/06/07 22:35         32,801      0 a---  gcc335.dll
16/11/09 23:45         22,569      0 a---  gcc442.dll
        3 file(s)      84,088 bytes used
                    977,129,472 bytes free

[C:\]

I'm using eCs 2.0 rc4 on this machine.

Have changed TZ line as advised.

Re fonts used: in one downloaded document there are a number of 
different fonts starting with HelveticaNeue-Light Type 1C  Embedded 
subset.  I checked a PDF document I made in OpenOffice and the same 
problem occurs with missing lines towards the bottom of each page.
The Font shown in Lucide for this PDF is  Times-Roman  Type 1  Not Embedded.

Regards,

Alan

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===